@media only screen and (max-width: 495px) {
	.font-16-mobile {
		font-size: 16px;
	}
	.font-18-mobile {
		font-size: 18px;
	}
	.font-20-mobile {
		font-size: 20px;
	}
	.height-300-mobile {
		height: 300px !important;
	}
}
.services-menu {
	width: 210px !important;
}
.ul-disc {
	list-style: disc !important;
}
.mobile-language{ 
	float: right;
}
.mobile-language-menu {
	min-width: 85px !important;
}

@media only screen and (max-width: 1440px) and (min-width: 980px) {
	#akredite {
		top: 331px !important;
	}
}